Subject: WGLC announcements for MIB documents

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Thu, 13 Jul 2006 15:27:22 +0300

WG Chairs,

I suggest that when issuing Working Group Last Calls you send a copy of
the announcement to the OPS ADs for distribution on the MIB Doctors
list. This would allow for MIB Doctors to become in advance aware about
documents that include MIB modules that are being discussed in the
Working Groups. Although we cannot guarantee a review or response at
this phase, this could provide the opportunity for MIB doctors who are
interested in the respective field of technology to see and feed back
WGLC comments to the authors and WG. 

Of course, if special attention and advice is required for a certain
document, you can always approach the OPS ADs with a MIB Doctor review
request. 

Dan